.padding-top-8 {
    padding-top: 8rem;
}

.describe-img {
    width: 100%;
    height: 22rem;
    object-fit: cover;
}
.alert-info {
    box-shadow: 5px 5px 5px darkslategray;


}
.alert-info:hover {
    background-color: #005dff;
    box-shadow: 5px 5px 5px darkslategray;
}

.word-warp {
    white-space: pre;
}
.word-warp:hover {
    transform: scale(1.05);
    
}

#result {
    display: none;
}

.note-editable.card-block {
    height: 150px;
}

.font-8 {
    font-size: 0.8rem !important;
}